/* ===========================================================
  ecommerce editable styles
   =========================================================== */

<link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet">

.nav_col5.nav_copybeauty h2 {color: #000; padding: 2%; margin: 0;}
.nav_col5.nav_copybeauty p {color: #000; padding: 2%;}

/* Health Services Nav */

.nav_col5.nav_copyhealth {background-color: #78bb32!important;}
.nav_col5.nav_copyhealth h2 {color: #fff; padding: 2%; margin: 0;     font-size: 22px;}
.nav_col5.nav_copyhealth p {color: #fff; padding: 2%; font-size: 14px;}

.nav_col5.nav_col5_healthtitle h3 a {color: #78bb32;}
.nav_col5.nav_col5_healthtitle h3 {margin: 0;}

/* Mobile Services Nav */

.nav_copymobilenetwork {text-align: center; width: 100%; background-image: url(https://www.superdrug.com/medias/custom-content/menu/star/topnav_mobilenetwork_bg.jpg);
background-repeat: no-repeat;}
.nav_copymobilenetworkinner {background-color: rgba(255, 255, 255, 0.7); width: 98%; margin: auto;}
.nav_copymobilenetwork a {text-decoration: none;}
.nav_copymobilenetwork a:hover {color: #000000; text-shadow: 1px 1px 5px #ffade3;}

img.navcopymobilelogo {width: 20%!important;}
.nav_copymobilenetwork h3 {margin: 40px 0 0 0; font-weight: bold; font-family: 'Anton', sans-serif; font-size: 39px; line-height: 8px; font-weight: 300;}
.nav_copymobilenetwork h2 {text-transform: uppercase; font-size: 68px; margin: 0 auto; font-family: 'Anton', sans-serif; font-weight: 300;}
.nav_copymobilenetwork img {width: 10%;}
.nav_copymobilenetwork p {font-size: 21px; width: 50%; margin: auto; font-family: 'Anton', sans-serif; font-weight: 500;}

 /* Main Nav*/

.bgHealthServiceColor>a {color: #78bb32;}
.bgBeautyStudioColor>a {color: #49176d;}
.bgStarServiceColor>a {color: #000;}


.nav_col5 {width: 92%; background-color: transparent!important; padding: 0% 4%!important;}
.nav_col5 a img {width: 100%;}
.nav_col5 a {text-align: center; text-decoration: none;}
.nav_col5 a p {padding: 3%; background-color: #000000; margin: 0 0 2% 0; font-weight: bold; color: #fff;}
a.navcol5_secimg img {padding-top: 0;}

.sdg-nsimobilhide {display: none;}
.sdg-nsimobilshow {display: block; padding: 2% 0;}

@media (min-width: 756px) {

.nav_col5 {width: 20%; padding: 2% 1%!important;}
.nav_col5 a p {margin: 0;}
a.navcol5_secimg img {padding-top: 23px;}

.sdg-nsimobilhide {display: block;}
.sdg-nsimobilshow {display: none;}


.bgHealthServiceColor {background-color: #78bb32!important;}
.bgHealthServiceColor>a {color: #fff;}

.bgBeautyStudioColor {background-color: #49176d!important;} 
.bgBeautyStudioColor>a {color: #fff;}

.bgStarServiceColor {background-color: #fff100!important;}
.bgStarServiceColor>a {color: #000;}

}